Bug 7965 - [UPDATE REQUEST] rygel 0.32.1 -> 0.34.0
: [UPDATE REQUEST] rygel 0.32.1 -> 0.34.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-23 20:38 MSD by Giovanni Mariani
Modified: 2017-08-04 17:13 MSD (History)
2 users (show)

See Also:
RPM Package: rygel-0.32.1-2.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2017-05-23 20:38:23 MSD
New release 0.34.0 for Rygel.

Changes since 0.32.1:
- Core: Make configuration helper classes publically avalable
- Disable media-engine test, it is racy.
- Fix RUIH pkg-config file
- GStreamer renderer: Support audio/wav, needed by some Samsung mobile servers
- MediaExport: Blacklist VA-API for extractor
- MediaExport: Improve start-up speed by not re-querying mime types every time
- Settings UI: Fix compilation with Vala master
- Server: Add hack for XBMC on original XBox hardware
- A lot of translation updates

Bugs fixed in this release:
 - https://bugzilla.gnome.org/show_bug.cgi?id=777703
 - https://bugzilla.gnome.org/show_bug.cgi?id=778778
 - https://bugzilla.gnome.org/show_bug.cgi?id=769189
 - https://bugzilla.gnome.org/show_bug.cgi?id=777379
 - https://bugzilla.gnome.org/show_bug.cgi?id=778526
 - https://bugzilla.gnome.org/show_bug.cgi?id=775152
Comment 1 Giovanni Mariani 2017-05-23 20:40:00 MSD
Advisory:
Updated rygel to release 0.34.0.


Updated packages for Rosa 2016.1
https://abf.rosalinux.ru/build_lists/2872156
https://abf.rosalinux.ru/build_lists/2872157
Comment 2 Vladimir Potapov 2017-06-16 15:16:29 MSD
I install the applications but I can't find interface.
Please, disable
NotShowIn=GNOME;
in application file
Comment 3 Giovanni Mariani 2017-06-16 17:55:17 MSD
(In reply to comment #2)
> I install the applications but I can't find interface.
> Please, disable
> NotShowIn=GNOME;
> in application file

Done. Updated packages:
https://abf.rosalinux.ru/build_lists/2879372
https://abf.rosalinux.ru/build_lists/2879373
Comment 4 Vladimir Potapov 2017-06-28 18:30:40 MSD
The update is sent to expanded testing
***************************************
Comment 5 Vladimir Potapov 2017-07-04 19:58:00 MSD
rygel-0.34.0-2
https://abf.rosalinux.ru/build_lists/2879372
https://abf.rosalinux.ru/build_lists/2879373
*********************** Advisory **************************
Updated rygel to release 0.34.0.
***********************************************************
QA Verified